#sddm
{	margin: 0 auto;
	padding: 0;
	z-index: 999;
	position:absolute;

	width: 880px;
	height:27px;
	}
#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	height:27px;
	line-height:27px;
	width: 121px;
	margin-right:-15px;
	background:url(../images/menua.gif) no-repeat;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	position:relative;/*ok for margin-right*/
	}

#sddm li a:hover
{background:url(../images/ah.gif) no-repeat;}


#sddm li .index a 
{
 width:100px;
 height:27px;
 text-align:center;
 background:url(../images/imenua.gif) no-repeat;
}

#sddm li .index a:hover
{
 background:url(../images/iah.gif) no-repeat;

}


#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#f0f0f0;filter:alpha(opacity=90);-moz-opacity:0.9;opacity: 0.9;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 0px 10px;
		line-height:30px;
		height:30px;
		width:auto;
		border-bottom:1px solid #FFF;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: none;
		color: #2875DE;
         }

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;}
#sddm .s 
		{ position: absolute; visibility: hidden;	margin: 0;padding: 0; left:300px;}
#sddm .l500{ left:476px;}
#sddm .s a{position: relative;
		display: block;
		margin: 0;
		padding: 0px 10px;
		line-height:25px;
		height:25px;
		width:auto;
		border-bottom:1px solid #FFF;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: none;
		color: #2875DE;}
.t30{ top:90px;}

#sddm .Ens 
		{ position: absolute; visibility: hidden;	margin: 0;padding: 0; left:410px;}
#sddm .Ens a{position: relative;
		display: block;
		margin: 0;
		padding: 0px 10px;
		line-height:25px;
		height:25px;
		width:auto;
		border-bottom:1px solid #FFF;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: none;
		color: #2875DE;}